/* The Grid ---------------------- */
.lt-ie9 .row { width: 940px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
 
.lt-ie9 .column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.small-centered,
.lt-ie9 .column.large-centered,
.columns.small-centered,
.columns.large-centered { float: none; margin: 0 auto; }
 
.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }
 
.lt-ie9 .small-1,
.lt-ie9 .large-1,
.lt-ie9 .row .small-1,
.lt-ie9 .row .large-1 { width: 8.33333%; }
 
.lt-ie9 .small-2,
.lt-ie9 .large-2,
.lt-ie9 .row .small-2 ,
.lt-ie9 .row .large-2 { width: 16.66667%; }
 
.lt-ie9 .small-3,
.lt-ie9 .large-3,
.lt-ie9 .row .small-3,
.lt-ie9 .row .large-3 { width: 25%; }
 
.lt-ie9 .small-4,
.lt-ie9 .large-4,
.lt-ie9 .row .small-4,
.lt-ie9 .row .large-4 { width: 33.33333%; }
 
.lt-ie9 .small-5,
.lt-ie9 .large-5,
.lt-ie9 .row .small-5,
.lt-ie9 .row .large-5 { width: 41.66667%; }
 
.lt-ie9 .small-6,
.lt-ie9 .large-6,
.lt-ie9 .row .small-6,
.lt-ie9 .row .large-6 { width: 50%; }
 
.lt-ie9 .small-7,
.lt-ie9 .large-7,
.lt-ie9 .row .small-7,
.lt-ie9 .row .large-7 { width: 58.33333%; }
 
.lt-ie9 .small-8,
.lt-ie9 .large-8,
.lt-ie9 .row .small-8,
.lt-ie9 .row .large-8 { width: 66.66667%; }
 
.lt-ie9 .small-9,
.lt-ie9 .large-9,
.lt-ie9 .row .small-9,
.lt-ie9 .row .large-9 { width: 75%; }
 
.lt-ie9 .small-10,
.lt-ie9 .large-10,
.lt-ie9 .row .small-10,
.lt-ie9 .row .large-10 { width: 83.33333%; }
 
.lt-ie9 .small-11,
.lt-ie9 .large-11,
.lt-ie9 .row .small-11,
.lt-ie9 .row .large-11 { width: 91.66667%; }
 
.lt-ie9 .small-12,
.lt-ie9 .large-12,
.lt-ie9 .row .small-12,
.lt-ie9 .row .large-12 { width: 100%; }
 
.lt-ie9 .row .small-offset-1,
.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }
.lt-ie9 .row .small-offset-2,
.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }
.lt-ie9 .row .small-offset-3,
.lt-ie9 .row .large-offset-3 { margin-left: 25%; }
.lt-ie9 .row .small-offset-4,
.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }
.lt-ie9 .row .small-offset-5,
.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }
.lt-ie9 .row .small-offset-6,
.lt-ie9 .row .large-offset-6 { margin-left: 50%; }
.lt-ie9 .row .small-offset-7,
.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }
.lt-ie9 .row .small-offset-8,
.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }
.lt-ie9 .row .small-offset-9,
.lt-ie9 .row .large-offset-9 { margin-left: 75%; }
.lt-ie9 .row .small-offset-10,
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }
 
.lt-ie9 .pull-1 { right: 8.33333%; }
.lt-ie9 .pull-2 { right: 16.66667%; }
.lt-ie9 .pull-3 { right: 25%; }
.lt-ie9 .pull-4 { right: 33.33333%; }
.lt-ie9 .pull-5 { right: 41.66667%; }
.lt-ie9 .pull-6 { right: 50%; }
.lt-ie9 .pull-7 { right: 58.33333%; }
.lt-ie9 .pull-8 { right: 66.66667%; }
.lt-ie9 .pull-9 { right: 75%; }
.lt-ie9 .pull-10 { right: 83.33333%; }

.lt-ie9 .push-1 { left: 8.33333%; }
.lt-ie9 .push-2 { left: 16.66667%; }
.lt-ie9 .push-3 { left: 25%; }
.lt-ie9 .push-4 { left: 33.33333%; }
.lt-ie9 .push-5 { left: 41.66667%; }
.lt-ie9 .push-6 { left: 50%; }
.lt-ie9 .push-7 { left: 58.33333%; }
.lt-ie9 .push-8 { left: 66.66667%; }
.lt-ie9 .push-9 { left: 75%; }
.lt-ie9 .push-10 { left: 83.33333%; }
 
/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }



/* other styles*/
.outer-wrapper-main-content {
	padding-right: 0;
	padding-left: 0;
	}
/* tooltip (arrow positioning, BvL)*/
.tooltip.tip-top .nub {
    top: auto;
    bottom: -10px;
    border-color: black transparent transparent;
}
.tooltip.tip-right .nub {
    top: 50%;
    right: auto;
    left: -10px;
    border-color: transparent black transparent transparent;
    margin-top: -5px;
}
.tooltip .nub {
    top: -10px;
    border-color: transparent transparent black;
}
.tooltip.tip-left .nub {
    top: 50%;
    right: -10px;
    left: auto;
    border-color: transparent transparent transparent black;
    margin-top: -5px;
}
/* clearing/slideshow*/
.clearing-assembled .clearing-container .visible-img {
    height: 75%;
    overflow: hidden;
    background: none repeat scroll 0 0 #111111;
}
.clearing-assembled .clearing-container .carousel {
    height: 150px;
    background: none repeat scroll 0 0 #111111;
    margin-top: 5px;
}
.clearing-assembled .clearing-container .carousel ul.clearing-thumbs {
    display: block;
    position: relative;
    width: 200%;
    height: 100%;
    left: 0;
    margin-left: 0;
    z-index: 999;
}
.clearing-assembled .clearing-container .carousel > ul li {
    display: block;
    position: relative;
    float: left;
    height: inherit;
		width: 175px;
    cursor: pointer;
    filter: alpha(opacity=40);
    overflow: hidden;
    padding: 0;
    margin-right: 1px;
	}
.clearing-assembled .clearing-container .carousel ul.clearing-thumbs li, 
.clearing-assembled .clearing-container .carousel ul.clearing-thumbs li.hide {
	}
.clearing-assembled .clearing-container .carousel > ul li.visible {
    filter: alpha(opacity=100);
	}
/*navigation*/
.top-bar {
	overflow: visible;
	}
.top-bar-section ul.main {
	display: inline;
	height: auto !important;
	width: auto;
	overflow: visible;
	}
.top-bar-section ul.main > li {
	float: left;
	padding: 0;
	margin: 0 9px 0 0;
	}
.top-bar-section ul.main li.has-dropdown {
	position: relative;
	}
.top-bar-section ul.main > li a {
	height: auto;
	background-color: transparent;
	font-family: "PT_Sans-Bold",Arial,Helvetica,sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 2.25;
	text-transform: uppercase;
	padding: 3px 19px 0;
}
  /* .top-bar-section ul.main li.has-dropdown > a:after {
    border-color: transparent transparent transparent white;
    border-image: none;
    border-style: solid;
    border-width: 5px;
 content: "";
    display: block;
    height: 0;
    margin-right: 16px;
    margin-top: -4.5px;
    position: absolute;
    right: 0;
    top: 25px;
    width: 0;
	filter: alpha(opacity=50);

}*/
.top-bar-section ul.main ul.dropdown {
	position: absolute;
	min-width: 100%;
	left: 0;
	top: 48px;
	visibility: hidden;
	z-index: 99;
	background-color: transparent;
	background-image: url(../img/bg-black-fabric-texture.jpg);
	background-position: left top;
	background-repeat: repeat;
	margin: 0;
	}
.top-bar-section li.has-dropdown:hover > ul.dropdown {
	visibility: visible;
	}
.top-bar-section ul.main ul.dropdown li {
    width: 100%;
}
.top-bar-section ul.main ul.dropdown li.title.back.js-generated {
	display: none !important;
	}
.top-bar-section ul.dropdown li ul.dropdown {
    left: 100%;
    top: 0;
}
.top-bar-section li.active ul.dropdown li a, 
.top-bar-section ul.dropdown li a {
	background-color: transparent;
	background-image: none;
	border-bottom: 1px solid #666666;
	color: white;
	font-family: "PT_Sans","Trebuchet MS",Arial,Helvetica,sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 1.9;
	text-transform: none;
	padding: 7px 15px;
}
.top-bar-section ul.dropdown li a:hover,
.top-bar-section ul.dropdown li a:focus,
.top-bar-section li.active ul.dropdown li a:hover,
.top-bar-section li.active ul.dropdown li a:focus {
	background-color: #666;
	background-image: none!important;
	color: white;
	}
.top-bar-section ul.main ul.dropdown li.has-dropdown > a:after {
	top: 22px;
	content: "";
	background-image: none;
	border: solid 5px;
	border-color: transparent transparent transparent white;
	filter: alpha(opacity=50);
	margin-top: -1px;
	}	
.sidebar {
	padding-right: 3%!important;
	padding-left: 3%!important;
	}


/* not stacking LIs in the content */
.general-content .main-content ul li {
  clear: both;
}

/* IE8 and older doesn't handle that correctly */
.general-content .main-content ul li span {
  display: inline;
}

/* fix for a preview images not to break the content layout */
.general-content .main-content ul.clearing-thumbs li,
.general-content .main-content ul.pagination li {
  clear: none;
}
